Add rails version number to migrations
[rails.git] / db / migrate / 008_remove_segments.rb
index fe3716152afb90f09bde4d6a2ee4ff068f6d6887..5c9bd1c39691ec0507b2f9f27fbce6842567e52b 100644 (file)
@@ -1,6 +1,6 @@
 require "migrate"
 
-class RemoveSegments < ActiveRecord::Migration
+class RemoveSegments < ActiveRecord::Migration[5.0]
   def self.up
     have_segs = select_value("SELECT count(*) FROM current_segments").to_i.nonzero?